# 🏗 **Im Aufbau** 🚧

# Linksammlung [![Awesome](https://awesome.re/badge.svg)](https://awesome.re) [![delightful](https://codeberg.org/teaserbot-labs/delightful/media/branch/main/assets/delightful-badge.png)](https://codeberg.org/teaserbot-labs/delightful) [![Awesome Humane Tech](https://raw.githubusercontent.com/humanetech-community/awesome-humane-tech/main/humane-tech-badge.svg?sanitize=true)](https://github.com/humanetech-community/awesome-humane-tech)
<!-- todo awesome -->
<!-- todo delightful -->
<!-- todo humane tech -->

## Disclaimer

Für den Inhalt übernehme ich keinerlei Haftung. Es besteht kein Anspruch auf Vollständigkeit oder Korrektheit der Angaben. Die Sammlung spiegelt lediglich meine persönliche Meinung und Erfahrungen wider. Es handelt sich um keine Affiliate-Links. Die Liste ist unkommerziell. <!-- fixme -->

Für Anregungen und Vorschläge bin ich offen und es dürfen gerne Issues aufgemacht und Pull Requests gestellt werden!

<!-- todo Kontakt -->

## Inhaltsverzeichnis

- [🏗 **Im Aufbau** 🚧](#-im-aufbau-)
- [Linksammlung   ](#linksammlung---)
  - [Disclaimer](#disclaimer)
  - [Inhaltsverzeichnis](#inhaltsverzeichnis)
  - [Allgemeines](#allgemeines)
  - [Cloud](#cloud)
  - [Instant-Messaging-Dienste mit Ende-zu-Ende-Verschlüsselung](#instant-messaging-dienste-mit-ende-zu-ende-verschlüsselung)
  - [Softwareentwicklung](#softwareentwicklung)
  - [Nachhaltigkeit](#nachhaltigkeit)
  - [Sicherheit](#sicherheit)
    - [Passwörter](#passwörter)
    - [Passwortmanager](#passwortmanager)
    - [Überprüfung der eigenen digitalen Identität auf Vorkommen in Datenlecks oder gestohlenen Datensätzen (Identity Leak Checker)](#überprüfung-der-eigenen-digitalen-identität-auf-vorkommen-in-datenlecks-oder-gestohlenen-datensätzen-identity-leak-checker)
    - [Zwei-Faktor-Authentisierung (2FA)](#zwei-faktor-authentisierung-2fa)
      - [Apps](#apps)
      - [Hardwareschlüssel](#hardwareschlüssel)
    - [Internet](#internet)
      - [Browser](#browser)
        - [Erweiterungen (Add-ons)](#erweiterungen-add-ons)
      - [DNS](#dns)
    - [Verschlüsselung](#verschlüsselung)
    - [Antiviren Livesysteme zur Überprüfung eines potentiell befallenen Windows-Systems](#antiviren-livesysteme-zur-überprüfung-eines-potentiell-befallenen-windows-systems)
  - [Suchmaschinen](#suchmaschinen)
  - [Werkzeuge](#werkzeuge)
    - [Etherpad](#etherpad)
    - [Cryptpad](#cryptpad)
    - [Umfragen / Abstimmungen / Terminplaner](#umfragen--abstimmungen--terminplaner)
    - [Versand großer Dateien](#versand-großer-dateien)
    - [Karten](#karten)
  - [Plattformen für quelloffene Software](#plattformen-für-quelloffene-software)
  - [Alternativen zu "sozialen" Netzwerken im Fediverse](#alternativen-zu-sozialen-netzwerken-im-fediverse)
  - [Podcasts](#podcasts)
  - [Weiterführende Links](#weiterführende-links)

## Allgemeines

- [Digitalcourage - Digitale Selbstverteidigung](https://digitalcourage.de/digitale-selbstverteidigung)
- [<img src="https://fdroid.gitlab.io/artwork/badge/get-it-on.png" alt="Get it on F-Droid" height="80">](https://f-droid.org)

## Cloud

- [Grundlagenwissen zum Thema Cloud](https://www.bsi.bund.de/DE/Themen/Verbraucherinnen-und-Verbraucher/Informationen-und-Empfehlungen/Cloud-Computing-Sicherheitstipps/Grundlagenwissen/grundlagenwissen_node.html)
- [Cloud: Risiken und Sicherheitstipps](https://www.bsi.bund.de/DE/Themen/Verbraucherinnen-und-Verbraucher/Informationen-und-Empfehlungen/Cloud-Computing-Sicherheitstipps/Cloud-Risiken-und-Sicherheitstipps/cloud-risiken-und-sicherheitstipps_node.html)

Cloud- und Groupware-Lösungen auch zum selbst hosten:

- [Nextcloud](https://nextcloud.com/)
- [ownCloud](https://owncloud.com/)

## Instant-Messaging-Dienste mit Ende-zu-Ende-Verschlüsselung

- [Threema](https://threema.ch/)
- [Signal](https://signal.org/)
- [Matrix](https://matrix.org/)

<!-- ## Betriebssysteme -->

## Softwareentwicklung

- [VSCodium](https://vscodium.com/)

## Nachhaltigkeit

- [faire und reparierbare USB-Kabel / Ladegerät](https://www.recable.it/)

## Sicherheit

### Passwörter

- [Sicherer Umgang mit Passwörtern Schritt-für-Schritt erklärt](https://www.bsi.bund.de/DE/Themen/Verbraucherinnen-und-Verbraucher/Informationen-und-Empfehlungen/Cyber-Sicherheitsempfehlungen/Accountschutz/Sichere-Passwoerter-erstellen/Umgang-mit-Passwoertern/umgang-mit-passwoertern_node.html)
- [Sicherheit beginnt mit starken Passwörtern](https://digitalcourage.de/digitale-selbstverteidigung/sicherheit-beginnt-mit-starken-passwoertern)

### Passwortmanager

- [Passwörter verwalten mit dem Passwort-Manager](https://www.bsi.bund.de/DE/Themen/Verbraucherinnen-und-Verbraucher/Informationen-und-Empfehlungen/Cyber-Sicherheitsempfehlungen/Accountschutz/Sichere-Passwoerter-erstellen/Passwort-Manager/passwort-manager_node.html)
- [Keepass XC](https://keepassxc.org/)
- [Keepass](https://keepass.info/)

### Überprüfung der eigenen digitalen Identität auf Vorkommen in Datenlecks oder gestohlenen Datensätzen (Identity Leak Checker)

- <https://sec.hpi.de/ilc/>
- <https://haveibeenpwned.com/>

### [Zwei-Faktor-Authentisierung (2FA)](https://www.bsi.bund.de/DE/Themen/Verbraucherinnen-und-Verbraucher/Informationen-und-Empfehlungen/Cyber-Sicherheitsempfehlungen/Accountschutz/Zwei-Faktor-Authentisierung/zwei-faktor-authentisierung_node.html)

#### Apps

- Android
  - [Aegis Authenticator](https://getaegis.app/)
- iOS
  - [Tofu Authenticator](https://www.tofuauth.com/)

#### Hardwareschlüssel

- [YubiKey](https://www.yubico.com/products/)
- [NitroKey](https://www.nitrokey.com/#comparison)
- [Thetis](https://thetis.io/collections/all)

### Internet

- [Sicher Surfen einfach erklärt](https://digitalcourage.video/w/n2v978C8iiCYD1GvQ8YD6M)

#### Browser

- [Firefox](https://www.mozilla.org/de/firefox/new/)
- [Tor Browser](https://www.torproject.org/)

<!-- ##### Einstellungen -->

##### Erweiterungen (Add-ons)

- [Consent-O-Matic](https://github.com/cavi-au/Consent-O-Matic)
- [Dark Reader](https://darkreader.org/)
- [Firefox Multi-Account Containers](https://github.com/mozilla/multi-account-containers#readme)
- [Firefox Relay](https://relay.firefox.com/)
- [Firefox Translations](https://browser.mt/)
- [Flagfox](https://flagfox.wordpress.com/)
- [floccus bookmarks sync](https://floccus.org/)
- [Grammatik- und Rechtschreibprüfung - LanguageTool](https://languagetool.org/)
- [KeePassXC-Browser](https://keepassxc.org/)
- [Mailvelope](https://mailvelope.com/)
- [NoScript](https://noscript.net/)
- [OneTab](http://www.one-tab.com/)
- [Privacy Badger](https://privacybadger.org/)
- [Privacy Redirect](https://github.com/SimonBrazell/privacy-redirect)
- [Tab Stash](https://josh-berry.github.io/tab-stash/)
- [Tree Style Tab](https://piro.sakura.ne.jp/xul/_treestyletab.html.en)
- [uBlock Origin](https://github.com/gorhill/uBlock#ublock-origin)
- [Wallabagger](https://github.com/wallabag/wallabagger)
- [Zotero Connector](https://www.zotero.org/)

#### DNS

- [Zensurfreier DNS-Server](https://digitalcourage.de/support/zensurfreier-dns-server)
- [DNS How-to](https://www.ccc.de/censorship/dns-howto/)
- [DNS leak test](https://www.dnsleaktest.com/)

### Verschlüsselung

- [Datenträger verschlüsseln](https://digitalcourage.de/digitale-selbstverteidigung/festplatten-verschluesseln)

### Antiviren Livesysteme zur Überprüfung eines potentiell befallenen Windows-Systems

- todo

## Suchmaschinen

- [MetaGer](https://metager.de/)
- [DuckDuckGo](https://duckduckgo.com/)
- [Qwant](https://www.qwant.com/)
- [Startpage](https://www.startpage.com/de/)

## Werkzeuge

- [Speedtest](https://librespeed.org/)

### Etherpad

- <https://pad.foebud.org/>

### Cryptpad

<https://cryptpad.org/>

E2E-verschlüsselte Team-Kollaboration-Lösung. Auf <https://cryptpad.org/instances/> kann man sich eine Instanz aussuchen, zum Beispiel eine der folgenden:

- <https://cryptpad.fr/>
- <https://cryptpad.piratenpartei.de/>
- <https://cryptpad.cz/>
- <https://pad.tchncs.de/>
- <https://collab.anonleaks.net/>

### Umfragen / Abstimmungen / Terminplaner

- [Nuudel von Digitalcourage e.V.](https://nuudel.digitalcourage.de/)
- [Terminplaner vom Verein zur Förderung eines Deutschen Forschungsnetzes e. V.](https://terminplaner6.dfn.de/)

### Versand großer Dateien

- [Firefox Send-Fork](https://send.vis.ee/)
- [MEGA](https://mega.io/)

### Karten

- [MetaGer Maps](https://maps.metager.de/)
- [OpenStreetMap](https://www.openstreetmap.org/)
- <https://maps.earth/>
- [BayernAtlas](https://geoportal.bayern.de/bayernatlas/?topic=ba&lang=de)

## Plattformen für quelloffene Software

- [Codeberg](https://codeberg.org/)
- [GitHub](https://github.com/)
- [GitLab](https://gitlab.com/)

## Alternativen zu "sozialen" Netzwerken im Fediverse

- [Mastodon](https://joinmastodon.org/) (Twitter)
- [PeerTube](https://joinpeertube.org/) (YouTube)
- [Funkwhale](https://funkwhale.audio/) (SoundCloud)

## Podcasts

-

## Weiterführende Links

- [Bundesamt für Sicherheit in der Informationstechnik](https://www.bsi.bund.de/DE/Home/home_node.html)
- [Chaos Computer Club](https://www.ccc.de/)
- [Digitalcourage](https://digitalcourage.de/)
- [Digitalführerschein](https://difü.de/)
- [Electronic Frontier Foundation](https://www.eff.org/)
- [personalisierte Web-Serie über das Geschäft mit unseren Daten](https://donottrack-doc.com/de/intro/)
- [Prism Break](https://prism-break.org/)
